a {
  color: #4388B8;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
}

p {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
}

#main_bg {
  background: url(../images/header_bg.jpg) repeat-x 0 116px #ededed;
}

#bg {
  z-index: 2;
  overflow: visible;
  background: #fff;
  width: 83%;
  min-width: 855px;
  margin: 0 auto;
}

#main_menu {
  padding-bottom: 15px;
  padding-top: 20px;
}

#menu-primary-links {
  margin-bottom: 0 !important;
}

#top_region {
  padding: 17px 25px 0 25px;
}

#menu-primary-links .menu li {
  float: left;
  padding: 0px;
  margin: 0px;
}

#menu-primary-links .menu li a {
  font-size: 14px;
  background: url(../images/up_li.jpg) no-repeat left center;
  font-family: Tahoma, Geneva, sans-serif;
  color: #4c8dab;
  margin-right: 20px;
  padding-bottom: 2px;
  padding-left: 10px;
}

#menu-primary-links .menu li a:hover,
#menu-primary-links .menu li.active-trail a {
  background: url(../images/up_li_hover.jpg) no-repeat left center;
  color: #606060;
  text-decoration: none;
}

#logo {
  float: left;
}

#header {
  background: url(../images/header_bg.jpg) repeat-x center bottom;
  z-index: 2;
}

#header img {
  float: right;
}

#vectors_main {
  height: 182px;
  background: url(../images/sheva.jpg) no-repeat right bottom;
}

#block-12 {
  padding-top: 23px;
  padding-left: 25px;
}

#vectors_main h2 {
  color: #fff;
  font-weight: normal;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-transform: uppercase;
  background: url(../images/title.png) no-repeat;
  padding-bottom: 4px;
  padding-left: 10px;
  padding-top: 5px;
  margin-bottom: 5px;
}

#vectors_main ul {
  float: left;
  padding: 0px;
  width: 235px;
}

#vectors_main li {
  background: url(../images/li.png) no-repeat left 5px;
  margin-bottom: 5px;
  padding-left: 20px;
}

#vectors_main a {
  color: #fff;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
}

#vectors_main a:hover {
  text-decoration: none;
}

#block-1 img {
  float: left;
  padding: 0 10px 10px 0;
}

#header {}

#container p {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
}

.centrepage h2,
#side-right h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 20px;
  text-transform: uppercase;
  color: #575656;
  font-weight: normal;
  margin-bottom: 15px;
  padding-bottom: 10px;
  border-bottom: 1px solid #8ab3c9;
}

#side-left h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  margin-bottom: 15px;
  font-weight: normal;
  padding-bottom: 10px;
  border-bottom: 1px solid #cdcdcd;
  text-transform: uppercase;
  color: #575656;
}

#center-page {
  padding: 0 15px;
}

.block {
  margin-bottom: 20px;
}

#menu-secondary-links {
  background: url(../images/menu_up.jpg) no-repeat top #ededed;
}

#menu-secondary-links .block_content {
  background: url(../images/menu_down.jpg) no-repeat bottom;
  padding: 15px 0;
}

#menu-secondary-links .block_content ul {
  padding: 0 15px;
}

#menu-secondary-links .block_content li {
  padding: 0 0 5px 0;
  margin: 0 0 5px 0;
  border-bottom: 1px dashed #000;
}

#menu-secondary-links .block_content li.last {
  margin-bottom: 0 !important;
  border-bottom: none !important;
}

#menu-secondary-links .block_content a {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  color: #000;
  text-decoration: none;
}

#menu-secondary-links .block_content .active-trail>a {
  font-weight: bold;
}

#block-6 h2 {
  text-align: left !important;
}

#block-5 h2 {
  border-bottom: 1px solid #CDCDCD;
  color: #575656;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 15px;
  padding-bottom: 10px;
  text-transform: uppercase;
}

#menu-secondary-links .block_content a:hover {
  text-decoration: underline;
}

#menu-secondary-links .block_content li ul li {
  border: none;
  margin: 0;
  padding: 0;
}

#menu-secondary-links .block_content li ul {
  padding: 5px 15px 10px 15px;
}

#menu-secondary-links .block_content li ul li a:hover {
  text-decoration: none;
}

#menu-secondary-links .block_content li ul .active-trail a {
  font-weight: bold !important;
}

#menu-secondary-links .block_content li ul li a {
  font-weight: normal;
  background: url(../images/li_line.jpg) no-repeat left;
  padding-left: 15px;
  color: #4388B8;
  text-decoration: underline;
}

.view-last-com .views-field-timestamp .field-content {
  color: #bebebe;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 10px;
}

.view-last-com .views-field-timestamp {
  margin-top: -4px;
}

.view-last-com .views-field-title a {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  color: #4388b8;
}

.view-last-com .views-field-title a:hover {
  text-decoration: none;
}

.view-last-com .views-row {
  margin-bottom: 5px;
}

#block-6 .body {
  padding: 20px 0;
  background: #e6e6e6;
}

#block-6 * {
  text-align: center;
}

#block-6 img {
  border: 3px solid #fff;
}

.fleft,
.fcenter {
  float: left;
}

.fcenter {
  margin-left: 50px;
}

.fright {
  float: right;
}

#footer {
  position: relative;
  background: url(../images/footer.jpg) repeat-x;
  height: 62px;
  margin-top: 25px;
  padding: 15px 20px 0 20px;
}

#footer .block {
	margin:15px 0 0 0;
}

#footer * {
  color: #fff;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
}

#footer a:hover {
  text-decoration: none;
}

.news_node_img {
  float: left;
  padding: 0 15px 15px 0;
}

#views-announce-block_1 {
  position: relative;
}

#views-announce-block_1 .view-header {
  position: absolute;
  top: 6px;
  left: 160px;
  color: #888888;
  font-size: 12px;
  font-family: Tahoma, Geneva, sans-serif;
}

#views-announce-block_1 .view-header a {
  font-size: 12px;
  font-family: Tahoma, Geneva, sans-serif;
  color: #4388b8;
}

#views-announce-block_1 .view-header a:hover {
  text-decoration: none;
}

.view-announce .views-field-field-new-img-fid {
  float: left;
  padding: 0 15px 15px 0;
}

.view-announce .views-field-created {
  color: #999d9d;
  font-size: 12px;
  font-family: Tahoma, Geneva, sans-serif;
}

#views-announce-block_2 .views-field-title a {
  color: #575656;
  font-size: 14px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
}

#views-announce-block_2 .views-field-title {
  margin-bottom: 15px;
}

#views-announce-block_2 .views-field-title a:hover {
  text-decoration: underline;
}

#views-announce-block_1 .views-field-title a {
  color: #3e7ba1;
  font-size: 14px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
}

#views-announce-block_1 .views-field-title a:hover {
  text-decoration: underline;
}

#views-announce-block_1 .views-row {
  margin-bottom: 15px;
}

/* #views-announce-block_1 {	padding-top:20px;	border-top: 1px solid #8AB3C9;} */

#block-10 .body a {
  background: url("../images/circle.jpg") no-repeat scroll left center transparent;
  color: #4C8DAB;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
  padding-bottom: 3px;
  padding-left: 10px;
}

#block-10 .body a:hover {
  text-decoration: none;
}

.view-announces .views-field-created {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  color: #989898;
  padding-bottom: 5px;
}

.sidebar .view-announces .views-field-title {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  padding-bottom: 5px;
}

.centrepage .view-announces .views-field-title a {
  font-size: 12px;
}

.centrepage .view-announces .views-field-created {
  padding: 0;
}

.centrepage .view-announces .views-field-title a:hover {
  text-decoration: none;
}

.view-announces .views-row {
  margin-bottom: 15px;
}

.sidebar .view-announces .views-row-last {
  margin-bottom: 0 !important;
}

.sidebar .view-announces .views-field-view-node a {
  color: #4388b8;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
}

.sidebar .view-announces .views-field-view-node a:hover {
  text-decoration: none;
}

#views-announces-block_1 {
  position: relative;
}

.more {
  color: #4388B8;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
}

.more:hover {
  text-decoration: none;
}

#views-announces-block_1 .view-header {
  color: #888888;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  left: 100px;
  position: absolute;
  top: 6px;
}

#views-announces-block_1 h2 {
  border-bottom: 1px solid #d76c03 !important;
}

.enter a {
  font-weight: bold;
  font-size: 12px;
}

.enter a:hover {
  text-decoration: none;
}

.enter {
  padding-bottom: 5px;
  text-align: right;
}

#block-11 {
  margin-bottom: 0;
  margin-top: 10px;
}

#upmenu {
  float: right;
}

.first_up_item {
  background: none !important;
}

.up_item a {
  font-weight: bold;
}

.up_item a:hover {
  text-decoration: none;
}

.up_item {
  float: left;
  padding-left: 10px;
  background: url(../images/dot.jpg) left no-repeat;
  margin-left: 10px;
}

#header {
  position: relative;
}

.cloud {
  position: absolute;
  right: -75px;
  top: -16px;
}

.lg {
  position: relative;
  right: 39px;
  top: 42px;
}

.official {
  float: left;
  margin-left: 40px;
  margin-top: 30px;
}

.official span {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  color: #969696;
  display: block;
  float: right;
  padding-left: 5px;
  padding-top: 2px;
}

.view-work-list .row-even {
  background: url(../images/work_bg.jpg) repeat-x center bottom #ededed;
}

.view-work-list .views-row {
  padding: 15px;
  margin: 10px 0;
}

.view-work-list .views-field-title a:hover {
  text-decoration: none;
}

.view-work-list .views-field-title {
  line-height: 15px;
  padding-bottom: 10px;
}

.views-field-field-author-value,
.views-field-comment-count {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  color: #757575;
  float: left;
}

.views-field-comment-count {
  margin-left: 15px;
  background: url(../images/cloud.png) no-repeat left;
  padding-left: 20px;
}

.view-galleries .views-row {
  float: left;
  margin: 15px 20px;
  height: 275px;
}

.view-galleries .views-field-title a {
  color: #4388B8;
  ;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  text-decoration: underline;
}

.view-galleries .views-field-title {
  text-align: center;
  width: 220px;
}

.view-galleries .views-field-title a:hover {
  text-decoration: none;
}

.photo_row {
  float: left;
  margin: 15px 20px;
}

.field_descript {
  text-align: center;
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
}

.coments_title {
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid #cdcdcd;
  color: #575656;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 10px;
}

#comments .submitted {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

#comments {
  margin-top: 10px;
}

#comments h3 {
  display: none;
}

.comment_add a {
  font-size: 14px;
  font-weight: bold;
}

.authors {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  color: #757575;
  padding: 0px 0 20px 0;
}

#quicktabs_tabpage_any-unique-id_photo .img_element {
  float: left;
  margin: 10px;
}

#quicktabs_tabpage_any-unique-id_photo .img_element .img_description {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  color: #757575;
  text-align: center;
}

.view-vectors .views-field-name a:hover,
.view-directions .views-field-name a:hover {
  text-decoration: none;
}

#page-27 .stage {
  display: block;
  font-size: 12px;
  padding: 5px 0 5px 20px;
  font-style: italic;
  background: url("../images/li.png") no-repeat scroll left 5px transparent;
}

.centrepage h2.title {
  text-transform: none !important;
}

#page-27 .stage:hover {
  text-decoration: none;
}

.quicktabs_tabpage {
  padding-top: 10px;
}

.highslide-caption {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
}

#bg {
  position: relative;
}

#main_menu {
  position: relative;
}

.strip1 {
  height: 116px;
}

.left_line {
  background: url(../images/left.jpg) repeat-y;
  position: absolute;
  top: 0px;
  left: -26px;
  width: 26px;
}

.right_line {
  position: absolute;
  background: url(../images/right.jpg) repeat-y;
  top: 0px;
  right: -26px;
  width: 26px;
}

#comment-form #edit-mail-wrapper,
#comment-form #edit-homepage-wrapper {
  display: none;
}

#edit-captcha-response label,
#edit-comment-wrapper label,
#edit-name-wrapper label {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.views-exposed-widget label,
#user-login label,
#comment-form label {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.profile * {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
}

#comments h2 {
  color: #575656;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 10px;
  padding-top: 20px;
  text-transform: uppercase;
}

.tips {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 10px;
  font-style: italic;
}

.description {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px !important;
}

.voc_term {
  text-decoration: underline;
}

.view-vectors .stage,
.view-directions .stage {
  display: block;
  font-size: 12px;
  font-style: italic;
  padding: 5px 0 5px 5px;
}

.highslide-header {
  display: none;
}

#page-27 h2 {
  border-bottom: 1px solid #CDCDCD;
  color: #575656;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 15px;
  padding-bottom: 10px;
  text-transform: uppercase;
}

.view-vectors .views-field-name,
.view-directions .views-field-name {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 10px;
  color: #757575;
}

.view-vectors .view-content td,
.view-directions .view-content td {
  padding-bottom: 25px;
}

.views-field-nothing a:hover {
  text-decoration: none;
}

.view-vectors table td,
.view-directions table td {
  vertical-align: top;
  width: 50%;
}

/*.view-vectors table .row-4 .col-2 .views-field-name {	height:50px;}*/

.view-display-id-page_1 .views-field-title a:hover {
  text-decoration: none;
}

.view-announce .views-row {
  margin-bottom: 15px;
}

.view-announce .views-row .views-field-body .field-content {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
}

#webform-client-form-50 label {
  float: left;
  margin: 0;
  width: 220px;
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
}

#webform-client-form-50 input,
#webform-client-form-50 textarea {
  width: 250px;
}

#webform-client-form-50 .form-item,
#webform-client-form-50 .webform-component {
  clear: both;
}

#webform-client-form-50 .webform-component {
  margin: 40px 0;
}

#webform-client-form-50 #edit-submit {
  width: 100px !important;
}

legend {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
}

.view-laureats .views-exposed-widgets .views-exposed-widget {
  float: left;
}

.view-laureats .views-exposed-widgets #edit-tid {
  width: 220px;
}

.view-laureats .views-exposed-widgets #edit-submit-laureats {
  margin-top: 13px;
}

.page .field-field-photo {
  text-align: center;
  padding-bottom: 10px;
}

p {
  padding: 2px 0;
}

.view-cur-laureats tr {
  background: #fff !important;
}

.view-cur-laureats caption {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
}

#comments .new {
  display: none;
}

.pager {
  padding-top: 15px !important;
}

.pager li.pager-current {
  color: #3E7BA1;
  padding-right: 5px;
  font-weight: bold;
  text-transform: none;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
}

.pager li a {
  outline: none;
  color: #4388B8;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
}

.view-galleries .views-row .views-field-field-gallery-img-fid {
  text-align: center;
}

.view-galleries .view-content h3 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  font-weight: bold;
  color: #757575;
  clear: both;
}

.page .field-field-pub-img {
  float: left;
  padding-right: 15px;
  padding-bottom: 15px;
}

.view-publications .views-row {
  clear: both;
  margin-bottom: 15px;
}

.view-publications .views-row .views-field-field-pub-img-fid {
  float: left;
  padding-right: 10px;
  padding-bottom: 10px;
}

.view-publications h3 {
  color: #757575;
  text-align: center;
  padding-bottom: 5px;
  margin-bottom: 5px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
  border-bottom: 1px solid #CCC;
}

.page .field-field-new-img {
  float: left;
  padding: 0 15px 15px 0;
}

.view-laureats #edit-title-1-wrapper {
  display: none;
}

.alphabet {
  margin-bottom: 20px;
  padding: 0 25px;
  margin-top: 10px;
  text-align: center;
}

.alphabet .current {
  font-weight: bold;
  color: #000;
}

.top_region {
  position: relative;
}

.rss>a {
  float: left;
}

.rss {
  z-index: 10;
  top: 80px;
  right: 25px;
  position: absolute;
  text-align: right;
}

.rss img {
  width: 50px;
}

.rss a {
  display: block;
}

.rss_link {}

.rss .highslide-ajax-link {
  margin-right: 20px;
  margin-top: 4px;
  display: none;
}

.rss .highslide-ajax-link:hover {
  text-decoration: none;
}

.field-field-laur-img .field-item {
  text-align: center;
}

.field-field-laur-img {
  margin-bottom: 10px;
}

.view-mediatek caption {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  font-weight: bold;
  color: #757575;
  text-align: left;
}

.view-mediatek td.views-field-php {
  width: 150px;
}

.media-type {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
}

.field-field-audio .field-item,
.field-field-video .field-item {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #ccc;
}

.field-field-mediaphoto .field-item {
  float: left;
  margin: 0 10px 10px 0;
}

.field-field-mediaphoto {
  clear: both;
}

.field-field-mediaphoto,
.field-field-audio,
.field-field-video {
  padding-top: 5px;
  margin-top: 5px;
  border-top: 1px solid #ccc;
}

.page .links {
  clear: both;
  display: block !important;
}

.audio-description {
  padding-bottom: 3px;
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.media-date {
  color: #757575;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 11px;
  font-style: italic;
}

#block-block-6 {
  line-height: 1.1.em;
}